div.form{
	overflow:auto;
	padding:10px;
	background-color:#F1F3F6;
	border:1px solid #CCCCCC;
	-moz-border-radius:5px;
	margin-bottom:5px;
}

div.epo-dialog div.form{
	border:none;
}

div.form fieldset{
	border:1px solid #A0A0A0;
	-moz-border-radius:5px;
	padding:5px 10px 10px;
	text-align:left;
	margin-bottom:5px;
	background-color:#F1F3F6;
}

div.form fieldset legend{
	font-weight:bold;
	font-size:1.1em;
	padding:2px;
}

div.form fieldset ul li, div.form ul li {
	margin:4px 0;
}

 input[disabled]+label{
	color:#bababa;
}


div.form fieldset ul li button {
	background-repeat: no-repeat;
	background-position: 4px center;
}

div.form fieldset ul li button.add {
	background-image: url(../images/add-icon.png);
	padding:2px 0 2px 22px;
	margin-right:12px;		
}

div.form fieldset ul li button.remove {
	background-image: url(../images/remove-icon.png);
	padding:2px 0 2px 22px;		
}

div.form fieldset ul li select.rep-select{
	min-width: 575px;	
	max-width:709px;
}

div.form ul li label:first-child{
	display:inline-block;
	min-width:170px;
	font-weight:bold;
}

div.epo-dialog div.form ul li label:first-child{
	min-width:8em;
}

div.form ul li label.top-aligned{
	vertical-align:top;	
}

div.form  ul li label+select,div.form  ul li label + input[type=radio],div.form  ul li label + input[type=checkbox]{
	margin-left:-4px;	
}
div.epo-dialog div.form  ul li label+select,div.epo-dialog div.form  ul li label + input[type=radio],div.epo-dialog div.form  ul li label + input[type=checkbox],
div.form.keyword-form  ul li label+select,div.form.keyword-form  ul li label + input[type=radio],div.form.keyword-form  ul li label + input[type=checkbox]{
	margin-left:0;	
}

div.form  ul li label+ul{
	display:inline-block;
	margin-left:-4px;
	width:600px;	
	height:100px;
	overflow:auto;
}

div.epo-dialog div.form  ul li label+ul{
	margin-left:-8px;
}

div.epo-dialog div.form  ul li label+ul{
	width:auto;
	height:auto;
	margin-bottom:5px;		
}

div.form fieldset ul li label+ul li{
	background-position: left top;
	background-repeat:no-repeat;
	padding:4px 2px 4px 30px;	
}

div.form fieldset ul li label+ul li.warning{
	background-image:url(../images/warning-24.png);
}
div.form fieldset ul li label+ul li.error{
	background-image:url(../images/warning-24.png);
}

div.form fieldset ul li input[type=text]{
	width:300px;
}
div.form fieldset ul li textarea{
	width:600px;
}

input.error[type=text],textarea.error, select.error{
	border-color:#ee0000;
	border-width:2px;
}

div.form fieldset ul li input, div.form fieldset ul li button, div.form fieldset ul li input+label{
	vertical-align:middle;
}

div.form fieldset ul li input[type=radio]+label, div.form fieldset ul li input[type=checkbox]+label{
	margin-right:16px;
}


div#add-staff.form ul li input[type=checkbox]+label,div#edit-staff.form ul li input[type=checkbox]+label{
	min-width:8.5em;
	
}
div.form fieldset ul li input.date{
	width:75px;
}

div.form fieldset ul li button.datepicker{
	width:19px;
	height:18px;
	background:url(../images/i_calendar.gif) no-repeat center center;
	margin-left:4px;
}

div.form fieldset ul li > ul{
	border:solid 1px #999999;
	overflow:auto;
	max-height:180px;
	margin-bottom:10px;
}

div.form fieldset ul li > ul li:nth-child(even) {
	background-color:#FFFFFF;	
}
div.form fieldset ul li > ul li.alternate {
	background-color:#FFFFFF;	
}

div.form fieldset ul li > ul li input[type=radio]:first-child {
	background-color:#869cbd;
}

div.form fieldset ul li > table{
	border:solid 1px #333333;
}

div.form fieldset ul li > table.focus{
	border:solid 1px #ffffc8;
}


div.form span.slider,div.form span.slider span{
	display:inline-block;
	border:solid 1px #999999;
	position:relative;	
}

div.form span.slider{
	position:relative;
	width:150px;
	text-align:center;
	border:none;
	height:32px;
	top:6px;
}

div.form span.slider span.bar{
	width:148px;
	height:4px;
	background-color:#ffffff;
	text-align:left;
}

div.form span.slider span.bar span.handle{
	width:4px;
	height:15px;
	background-color:#dadada;
	top:-7px;
	cursor:pointer;
}

div.form span.slider label{
	position:absolute;
	bottom:3px;
}
div.form span.slider label.max{
	right:-4px;
}

div.form span.slider label.min{
	left:-4px;
}

/*
div.form fieldset ul li > table.overview tr:nth-child(2n) {
	background-color:#ffffff;
}

div.form fieldset ul li > table.overview tr.selection:nth-child(2n) {
	background-color:#869CBD;
}

div.form fieldset ul li >table.overview.focus tr.selection:nth-child(2n) {
	background-color:#4c6382;
}

div.form fieldset ul li > table.overview tr.alternate {
	background-color:#ffffff;
}*/
div.form fieldset ul li > table.overview.focus tr.selection {
	background-color:#4c6382;
}
div.form fieldset ul li > table.overview tr.selection {
	background-color:#869cbd;
}

div.form fieldset ul li.search input[type=text].search-rep-street, div.form fieldset ul li.search input[type=text].search-rep-name {
	margin-right:-2px;
}

table#prio-table tbody{
	height:80px;
}

div.form input[type=text].search-rep-street{
	width:250px;
}
div.form select.rep-select{
	margin-left:174px;
}

div.form input[type=text].search-rep-country-code{
	width:28px;
}

div.form input[type=text].search-rep-name{
	width:180px;
}
